{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLAdapterFactory.createInstanceValueAdapter()Lorg/eclipse/emf/common/notify/Adapter;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/edit/providers/InstanceValueItemProvider.\u003cinit\u003e(Lorg/eclipse/emf/common/notify/AdapterFactory;)V": 1
  }
}